Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 07:24:55 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    I had placed 2 orders on 7 Nd 14 jan           11:07 AM, 17th Feb                     User                    I had returned 1 each items from both the orders           11:07 AM, 17th Feb                     User                    I have still not received received the refund yet           11:07 AM, 17th Feb                     User                    The product was picked the next day of delivery           11:08 AM, 17th Feb                     User                    I tried calling the customer care... No positive response from them           11:08 AM, 17th Feb                     User                    I emailed Nd still no solution           11:08 AM, 17th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:08 AM, 17th Feb                     U
 ser                    I am waiting for almost a month just for refund           11:09 AM, 17th Feb                   Juhi                   Kindly share your order number with us.           11:09 AM, 17th Feb                     User                    I want this to be sorted today           11:09 AM, 17th Feb                   Juhi                   Kindly share your order number with us.           11:11 AM, 17th Feb                     User                    7428672132           11:11 AM, 17th Feb                     User                    7427138116           11:11 AM, 17th Feb                     User                    It's the same process           11:11 AM, 17th Feb                     User                    One refund the amount to the account as credits or else give me an exchange           11:12 AM, 17th Feb                     User                    Fed up with this now           11:12 AM, 17th Feb                   Juhi                   Kindly allow us a 
 moment to check           11:12 AM, 17th Feb                     User                    U guys are just pushing me to 1 team to other... Without any updates           11:13 AM, 17th Feb                   Juhi                   Kindly share the return slip           11:15 AM, 17th Feb                   Juhi                   Under which tracking id you have returned the items.           11:15 AM, 17th Feb                     User                    They didn't give anything           11:15 AM, 17th Feb                     User                    They just colleted Nd left           11:15 AM, 17th Feb                     User                    As they do always           11:16 AM, 17th Feb                   Juhi                   We are really sorry but we need to contact to our team for the return           11:17 AM, 17th Feb                   Juhi                   As here we can see no items has been returned.           11:17 AM, 17th Feb                     User         
            I think u didn't get my point           11:17 AM, 17th Feb                     User                    I have contacted all the teams           11:18 AM, 17th Feb                     User                    Both the items wer returned on different days           11:18 AM, 17th Feb                     User                    The top I received a complete wrong item           11:18 AM, 17th Feb                     User                    Nd the shoe size was wrong sized           11:19 AM, 17th Feb                     User                    U guys have picked up the product Nd now y can't u refund my money           11:19 AM, 17th Feb                   Juhi                   We will try our best to sort thios out as soon as possible.           11:21 AM, 17th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:24 AM, 17th Feb                                          View co
 nversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2114050